require( "scripts/style.lua" );


MakeDialog
{
	name = "jigsaw01",
	Bitmap
	{
		name = "backgroundimage",
		image = "jigsaw/seal/background",
		x = 0,
		y = 0,
		scale = 1.00,
		Bitmap
		{
			name = "notime",
			image = "jigsaw/seal/notime",
			x = 0,
			y = 0,
			scale = 1.00,
		},

		Jigsaw
		{
			name = "jigsaw02",
			conversation="jigsaw02",
			stackOriginX = 100,
			stackOriginY = 500,
			NextLevelScript = "find/coach_house/coach_house.lua",
			Time = 120,
			music="audio/music/music5.ogg",
			Bitmap
			{
				align=kHAlignLeft + kVAlignTop,
				name = "pick-seal1",
				image = "jigsaw/seal/seal1",
				x = 369,
				y = 268,
				scale = 1.00
			},
			Bitmap
			{
				align=kHAlignLeft + kVAlignTop,
				name = "pick-seal2",
				image = "jigsaw/seal/seal2",
				x = 440,
				y = 264,
				scale = 1.00,
			},
			Bitmap
			{
				align=kHAlignLeft + kVAlignTop,
				name = "pick-seal3",
				image = "jigsaw/seal/seal3",
				x = 540,
				y = 188,
				scale = 1.00
			},
			Bitmap
			{
				name = "pick-seal4",
				image = "jigsaw/seal/seal4",
				x = 502,
				y = 124,
				scale = 1.00
			},
			Bitmap
			{
				name = "pick-seal5",
				image = "jigsaw/seal/seal5",
				x = 370,
				y = 127,
				scale = 1.00
			},
		},
		
		SetStyle(ButtonStyle),
		Button
		{
			x=673,
			y=544,
			name="pause",
			label="pause",
			cancel=true,
			command=
			function()
				DoModal("scripts/pause.lua");
			end
		},
			
		CSkipButton
		{
			x=673,
			y=500,
			name="skip",
			label="skip",
			cancel=true,
			command=
			function()
				LevelSkip();
			end
		},

	},
}
